Subject: Re: Tamiya A6M5 1:32 scale
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 19 May 2003 16:27:14 -0700

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 29, 2003 8:22 AM
Subject: Tamiya A6M5 1:32 scale

> Steve,
>  Hope you enjoy this one. I know that this kit has been built by several
of
> your readers, however this kit is very special to me. My students bought
it
> for me for Christmas this year. Yeah, those little jokers got on to
> Squadron.com and ordered for me. They pulled their money together and had
it
> delivered to my door. I was TOTALLY surprised! I finished it and now it
> resides her in my class. They are so proud. I allude to this in the
article.
> Have a good day!
>                                                        Bobby McElroy
>